Article ID: 111478, created on Jun 16, 2011, last review on Apr 16, 2012

  • Applies to:
  • Plesk 10.1 for Linux/Unix
  • Plesk 10.1 for Windows


The Parallels Plesk Panel 10.1.1 Micro-Update #15 for Linux and Windows was made available on 9-June, 2011 through the Auto-installer.
Product functions and security fixes:
[-]  phpMyAdmin XSS vulnerability
[-]  SQL injection at subscription's owner changing in Plesk Panel.
[-]  Horde XSS injection.
[-]  Multiple XSS vulnerabilities in Plesk Panel.
[-]  sw-cp-server can be crashed by client certificate.

Additional information

For more information about Micro-Update installation procedure see the article:
        #9294 Using Micro-Updates in Parallels Plesk Panel 9.x, 10.x and Parallels Small Business Panel

df2db7f3302fe384002b885ca84f1a2f a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c796c01d6951fa24ed54c7f1111667c6 def31538ba607bde27398f48ab5956be 29d1e90fd304f01e6420fbe60f66f838 dd0611b6086474193d9bf78e2b293040 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF